First time here? Check out the FAQ!
x

Viber compatibility with Lollipop 5.0 Android OS

0 votes
asked by about Viber Messenger
edited by

I have some problems with the Android version 5.0. Neither Skype nor Viber works with it. I couldn't make calls since my operating system have done the update. Can anyone help me?

1 Answer

0 votes
answered by (236k points)
edited by

Both applications require Android 2.3 and higher to work properly. For the Lollipop support it's described that Lollipop undergoes stability improvements. Expect updates for both applications in near future. There isn't anything you can do now.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...